<?php
/**
 * @file
 * showroom.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function showroom_user_default_roles() {
  $roles = array();

  // Exported role: Translator CN.
  $roles['Translator CN'] = array(
    'name' => 'Translator CN',
    'weight' => 12,
  );

  // Exported role: Translator EN.
  $roles['Translator EN'] = array(
    'name' => 'Translator EN',
    'weight' => 10,
  );

  // Exported role: Translator FR.
  $roles['Translator FR'] = array(
    'name' => 'Translator FR',
    'weight' => 11,
  );

  return $roles;
}
